Our Fellow Shareholders
The business environment has become increasingly
complex, and 2013 was no exception. Yet, against that
backdrop, your company performed well.
We increased our internal revenue growth rate, achieved
record adjusted per-share earnings and free cash flow,
sold more than we planned, and successfully integrated
the acquisition of Open Solutions Inc. To top it off, we
completed a two-for-one stock split in December.
We could stop there and call 2013 a good year. But strong
financial performance alone is not enough. We believe
enabling Fiserv for success tomorrow is more important
than the results of today. Those are not just words, its
our responsibility. It is part of why we are celebrating
30 years of success, and fuels our excitement about
what lies ahead.
We aspire to drive success for our clients and make them
the center of their customers financial lives. Through our
clients, millions of families rely on our solutions to provide
a more agile, predictable and empowered financial life.
| Honor the Past
We were formed in 1984 by merging two small data centers  one in
Wisconsin, the other in Florida  to provide outsourced technology services
to smaller banks across parts of the U.S. Since then, we have built, grown
and acquired our way to revenue of nearly $5 billion, with thousands of clients
around the world. By avoiding shortcuts, we have constructed a business that
we believe is built to last.
Since day one, Fiserv has had the privilege of employing some of the best and brightest
minds in financial services technology. Our alumni roster reads like the hall of fame of
financial services technology, with outstanding leaders and innovators such as George
Dalton, Ken Jensen and Pete Kight.

Each of these individuals contributed unique skills and capabilities to the company, and
had the inner strength to forge a new path. Most importantly, they had the courage and
commitment to make their dreams a reality.
On the occasion of our 30th year, we celebrate all the people who came before us, proudly
carrying on their legacy. Since the very beginning, Fiserv associates have worked tirelessly
to build your company, and have made peoples financial lives better along the way. We find
inspiration in that spirit, which feeds our passion to create a better tomorrow for clients,
associates and you, our shareholders.
| Live in the Present
We met or exceeded each of the key financial measures we established at the
beginning of 2013  including our 28th consecutive year of double-digit adjusted
earnings per share growth. We have attained that level of performance each year
since we became a public company and, as such, we are one of only a handful
of companies in the S&P 500 that can make that claim. The strength of our
business model, and the focus of our people, give us confidence that we will
do it again this year.
One of our key objectives is to steadily increase our internal revenue growth rate through
the addition of quality revenue. We expect that to happen through the expansion of our
client base and by providing additional, high-value solutions to our more than 14,500 clients
worldwide. We had strong performance on both counts last year, achieving 108 percent of
sales quota and 116 percent of our integrated sales target. Not only does this boost in-year
revenue, it also fuels momentum for expanded revenue growth in the future.
We were recognized numerous times during the year for our market-leading solutions in
areas such as account processing, mobile banking and electronic payments. We believe
that innovation is an important differentiator and accordingly filed for 22 new patents in 2013.
With more than 170 patents issued and pending, Fiserv is well positioned to continue our
reputation as the leading innovator in the market.
Advancing our digital channels and payments capabilities is an important focus for us as our
clients seek to strengthen their digital customer relationships. In 2013, we added more than
800 payments relationships and more than 400 mobile clients. We also signed more than
200 clients to our new, outsourced tablet banking solution, which went live in the second
half of the year.
We made progress on our goal to make real-time money movement the gold standard in
financial services. Some proof of this: More than 150 institutions signed up to provide the
Instant Payments capability of our Popmoney person-to-person payments service in its
first year of availability. Going forward, we believe real-time will be a significant driver of
Popmoney transaction growth.
In 2013, we further enhanced our business model, expanding adjusted operating margin
by 30 basis points, and driving growth that leverages our scale and has attractive cash flow
conversion characteristics. That focus, combined with disciplined capital allocation, drove a 20
percent increase in free cash flow per share to a record $3.33 for the year.

We know our shareholders value strong free cash flow paired with smart uses of that capital.
That clarity has turned into excellent results for our shareholders. Our stock price increased
49 percent in 2013 versus 32 percent for the S&P 500. We have consistently outperformed
the benchmark index and, for the three years ending in 2013, Fiserv is in the 82nd percentile
for total shareholder return for companies in the index over that period. We are proud of our
accomplishments and energized by the promise of tomorrow.
| Create the Future
The future may be closer than it appears, as the velocity of change accelerates.
The convergence of consumer expectations for speed, ease and convenience,
combined with the ubiquity of digital devices, is having a profound impact on
the financial experience. In fact, we expect a generational transformation in
financial services over the next several years. The role of the branch is consuming
strategic cycles for all types of institutions. New competitors are trying to strip
value from the banking business, criminals are intent on exposing vulnerabilities,
and the regulatory environment remains unsettled.
Importantly, the technology gap between the largest and smallest financial institutions has
narrowed dramatically. This democratization of technology is increasing competitive intensity
in optimizing the value drivers of the traditional banking franchise for all industry participants.
We believe that in the coming era of financial services, the role of technology will move from
enabler to the center of the business itself, and the larger financial institutions will seem
more like technology companies than the brick-and-mortar-based institutions where our
parents banked years ago.
Consumers are much savvier and expect their financial experiences to be at parity, or better,
than what they see in other industries. Given this new reality, Fiserv will play a more critical
role in the value chain, supplying technologies such as real-time money movement, Mobiliti
and Popmoney that may be optional today, but likely will be standard tomorrow.
Since the early days, our model has been centered on making a difference for clients. Moving
forward, we will achieve that goal by balancing innovation, operational excellence and client
intimacy. Next-generation financial relationships wont be enabled by technology, but defined
by it. And in that world our commitment to clients will matter even more.
By virtually any measure, Fiserv has been a success. And while we are grateful
for that recognition, we arent driven by what happened in the past. Our more
than 21,000 associates around the world are motivated by a belief that the best
is yet to come, and an unwavering commitment to make it happen.

Donald F. Dillon
Chairman of the Board
Jeffery W. Yabuki
President and Chief Executive Officer